<nav class="mb-1 navbar navbar-expand-lg navbar-dark orange lighten-1  fixed-top ">
	<div
		class="container-fluid">
		<!-- Menu -->
			<a class="navbar-brand" href="{{path('Accueil')}}"><img class="logo" src="{{asset('/build/images/logo/logo_site.7d4aea61.png')}}" alt="Logo dev-vianney.com"></a>

		<span class="tel-mail">
			<p>06 44 02 12 76</p>
			{#<a href="mailto:vianney.sergent@cegetel.net">vianney.sergent@cegetel.net</a>#}
		</span>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent-555" aria-controls="navbarSupportedContent-555" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="navbarSupportedContent-555">
			<ul class="navbar-nav ">
				<li class="nav-item test ">
					<a class="nav-link" href="{{path('Accueil')}}">Accueil
						<span class="sr-only">(current)</span>
					</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{{path('service')}}">Services</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{{path('competences')}}">Compétences</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{{path('formations')}}">Formations</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{{path('experience')}}">Expériences</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{{path('langage')}}">Langages</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{{path('logiciel')}}">Logiciels</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{{path('projets-realisations')}}">Réalisations site web</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{{path('maquette')}}">Maquettes site web</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{{path('UML')}}">Diagramme UML</a>
				</li>
				{# <li class="nav-item">
					<a class="nav-link" href="{{path('depose-dossier')}}">Dépose dossier</a>
				</li> #}
				{#<li class="nav-item">
					<a class="nav-link" href="{{path('tarif')}}">Tarification</a>
				</li>#}
				{# <li class="nav-item">
					<a class="nav-link" href="{{path('prestation')}}">Prestations</a>
				</li> #}
				<li class="nav-item">
					<a class="nav-link" href="{{path('a-propos')}}">A propos</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{{path('contact')}}">Contact</a>
				</li>
			</ul>
			<ul class="nav navbar-nav ml-auto cache">
					<li><img src="{{asset('/build/images/photos/Vianney Sergent-pictures.44c8feb9.png')}}" class="rounded-circle z-depth-0" alt="avatar image" height="35"></li>
			</ul>
		</div>
	</nav>
</div>
